@font-face {
	font-family: 'Conv_VarelaRound-Regular';
	src: url('../fonts/VarelaRound-Regular.eot');
	src: local('☺'), url('../fonts/VarelaRound-Regular.woff') format('woff'), 
	url('../fonts/VarelaRound-Regular.ttf') format('truetype'), 
	url('../fonts/VarelaRound-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Metropolis-Thin';
	src: url('../fonts/Metropolis-Thin.eot');
	src: local('☺'), url('../fonts/Metropolis-Thin.woff') format('woff'), 
	url('../fonts/Metropolis-Thin.ttf') format('truetype'), 
	url('../fonts/Metropolis-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Metropolis-Regular';
	src: url('../fonts/Metropolis-Regular.eot');
	src: local('☺'), url('../fonts/Metropolis-Regular.woff') format('woff'), 
	url('../fonts/Metropolis-Regular.ttf') format('truetype'), 
	url('../fonts/Metropolis-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Metropolis-Bold';
	src: url('../fonts/Metropolis-Bold.eot');
	src: local('☺'), url('../fonts/Metropolis-Bold.woff') format('woff'), 
	url('../fonts/Metropolis-Bold.ttf') format('truetype'), 
	url('../fonts/Metropolis-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	font-family: 'Conv_VarelaRound-Regular';
	font-size: 16px;
}
*{
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6{
   font-family: 'Conv_Metropolis-Bold'; 
}
h1{
	font-size: 40px;
}
h2{
	font-size: 32px;
}
h3{
	font-size: 28px;
}
h4{
    font-size: 22px;
}
img{
    width: 100%;
}
p,li{
    line-height: 26px;
    font-family: 'Conv_Metropolis-Thin';
}
.wrapper{
	width: 100%;
	max-width: 1200px;
	margin: 0px auto;
}
.section-col{
	width:100%;
	float: left;
}
.top-strip {
    background: #fff;
    padding: 18px 0px;
    position: relative;
}
.icon-bg-col {
    background: #f5821f;
    padding: 6px 11px;
    border-radius: 50px;
    transition: 1s ease all;
}
.icon-bg-col:hover, .top-contact-btn:hover{
   background: #045cb3;
   transition: 1s ease all;
}
.banner-get-started:hover, .blue-contact-btn:hover {
   background: #fff;
   transition: 1s ease all; 
   color: #111;
}
.icon-bg-col.facebook-col {
     padding: 6px 12px;
}
.icon-bg-col i {
    color: #fff;
}
.social-icon-col {
    width: 15%;
    float: left;
}
.contact-btn {
    width: 30%;
    float: right;
    text-align: right;
}
.top-contact-btn, .banner-get-started{
    background: #f5821f;
    padding: 10px 30px;
    border-radius: 50px;
    color: #fff;
    transition: 1s ease all
}
.main-logo {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0px auto;
    width: 100%;
    max-width: 270px;
    top: 32px;
}
.banner-sec-col {
    background-image: url(../images/banner-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 130px;
}
.my-navigation {
    width: 50%;
    float: left;
}
.my-navigation2 {
    width: 50%;
    float: right;
    text-align: right;
}
.my-navigation ul li, .my-navigation2 ul li {
    display: inline-block;
    padding: 29px 25px;
}
 .my-navigation2 ul li{
   padding: 29px 14px;
 }
 .my-navigation ul li a, .my-navigation2 ul li a {
    color: #fff;
}
.my-navigation ul li a:hover, .my-navigation2 ul li a:hover {
    color: #f5821f;
    transition: 1s ease all;
}
.my-navigation, .my-navigation2 {
    margin-top: 10px;
}
.heading-sec, .images-section {
    width: 50%;
    float: left;
}
.heading-sec {
    padding: 100px 167px 10px 28px;
}
span.orange-col {
    color: #f5821f;
}
.heading-sec h1{
    color: #fff;
    line-height: 44px;
}
.get-started-btn {
    margin-top: 32px;
}
.banner-get-started {
    padding: 15px 43px !important;
}
.get-started-btn img {
    width: unset;
    padding-left: 10px;
}
.banner-get-started:hover img {
    filter: invert(1);
     transition: 1s ease all; 
}
.contact-login, .contact-sign-up {
    padding: 0px 10px;
    font-family: 'Conv_Metropolis-Regular';
    
}
.contact-login:hover, .contact-sign-up:hover, .footer-nav ul li a:hover {
    color: #f5821f;
}
.about-content {
    text-align: center;
}
.about-content h2 {
    color: #3d3d3d;
    padding-bottom: 12px;
}
.about-content p, .why-choose-us-head p {
    padding: 9px 145px;
    line-height: 26px;
    font-family: 'Conv_Metropolis-Thin';
    color: #111
}
p.color-and-italic {
    color: #f5821f;
    font-style: italic;
    font-family: 'Conv_Metropolis-Regular';
    font-size: 18px;
}

.text-section-col-h4 {
    color: #f5821f;
    font-weight: 1000;
	font-size: 22px;
}

p.color-and-subtitle {
    color: #f5821f;
    font-family: 'Conv_Metropolis-Regular';
    font-size: 18px;
}

.about-section {
    padding-bottom: 60px;
}
.new-way-head, .why-choose-us-head{
    text-align: center;
    color: #0e5295;
}
.section1-col{
     background-image: url(../images/section-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 60px 0px;
    margin-bottom: 40px;
}
.img-section-col {
    width: 40%;
    float: left;
}
.text-section-col {
    width: 55%;
    float: right;
    padding: 150px 0px;
}
.new-way-head {
    margin-bottom: 30px;
}
.text-section-col h3 {
    color: #3d3d3d;
    margin-bottom: 20px;
}
.text-section-col p {
    padding: 0px 88px 19px 00px;
    line-height: 26px;
    font-family: 'Conv_Metropolis-Thin';
}
.second-section .img-section-col, .fourth-section .img-section-col {
    float: right;
}
.why-choose-us {
   padding-top: 20px;
   padding-bottom: 60px;
}
.why-choose-us-head {
    border-top: 1px dashed #ccc;
    padding: 54px 0px 33px;
}
.why-choose-us-head p {
    padding: 17px 261px;
}
.serve-col {
   width: 31%;
    float: left;
    padding: 10px;
    text-align: center;
    transition: 1s ease-in-out;
    margin-right: 26px;
    height: 100%;
    min-height: 318px;
}
.serve-col img {
    width: unset;
    margin-bottom: 22px;
}
.serve-col p, .Contact-us-content p{
    font-family: 'Conv_Metropolis-Thin';
    padding: 0px 30px;
}
.serve-col h3 {
    padding-bottom: 13px;
}
.serve-col:hover {
    box-shadow: 0 0px 10px #ccc;
    transform: scale(1.1);
    transition: 1s ease-in-out;
}
.Contact-us-section {
    background: #f5821f;
    color: #fff;
    text-align: center;
    padding: 40px 0px;
}
.Contact-us-content h3 {
    padding-bottom: 16px;
}
.blue-contact-btn {
    background: #045cb3;
    padding: 14px 55px;
    border-radius: 30px;
    transition: 1s ease all; 
}
.btn-blue {
    margin-top: 40px;
}
.left-logo {
    width: 40%;
    float: left;
}
.right-text {
    width: 52%;
    float: right;
    padding-top: 20px;
}
.left-logo img, .parts-counter img {
    width: unset;
}
.footer-content {
    padding: 52px 0px;
}
.right-text h4, .right-text-head h4, .right-text-head h4{
    color: #045cb3;
    position: relative;
}
.right-text-head, .footer-nav, .copyright{
    text-align: center;   
}
.right-text h4:before, .right-text-head h4:before{
    content: '';
    position: absolute;
    bottom: -9px;
    width: 117px;
    height: 2px;
    background: #f5821f;
}
.right-text-head h4:before {
    width: 118px;
    margin: 0px auto;
    left: 0;
    right: 0;
}
.left-logo p, .right-text p, .parts-counter p{
    font-family: 'Conv_Metropolis-Thin';
}
.right-text p {
    padding: 30px 94px 0px 0px;
}
.phone-col p {
    padding: 4px 0px;
}
.phone-col p strong{
   font-family: 'Conv_Metropolis-Bold'; 
   color: #3d3d3d;
}
.phone-col {
    color: #f5821f;
}
.footer-icon-col {
    width: 100% !important;
    padding: 20px 0px;
}
.footer-nav ul li {
    display: inline-block;
}
.footer-nav ul li {
    padding: 20px;
}
.footer-nav ul li{
    color:#9e9e9f;
    font-family: 'Conv_Metropolis-Regular';
    font-size: 18px;
}
.usefull-links {
    padding-bottom: 130px;
}
.footer-nav ul {
    margin-top: 20px;
}
.copyright p {
    padding-top: 68px;
    font-family: 'Conv_Metropolis-Thin';
    font-size: 14px;
}
.copyright p a {
    font-family: 'Conv_Metropolis-Bold';
}
.copyright p a:hover {
    color: #f5821f !important;
}
.parts-counter {
    width: 25%;
    float: left;
    text-align: center;
}
.counterUp-section {
    background: #f2f2f2;
    padding: 40px 0px;
}
.parts-counter span {
    font-size: 50px;
    color: #045cb3;
    font-family: 'Conv_Metropolis-Bold';
}
.parts-counter {
    border-right: 1px solid #045cb3;
}
.parts-counter:nth-child(4) {
    border: none;
}
.parts-counter p {
    padding: 4px 0px;
}

/*footer csss*/
body {
  overflow-x: hidden;
  min-height: 100vh;
}
body .footer {
  z-index: 1;
  --footer-background:#045cb3;
  display: grid;
  position: relative;
  grid-area: footer;
  min-height: 12rem;
}
body .footer .bubbles {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1rem;
  background: var(--footer-background);
  -webkit-filter: url("#blob");
          filter: url("#blob");
}
body .footer .bubbles .bubble {
  position: absolute;
  left: var(--position, 50%);
  background: var(--footer-background);
  border-radius: 100%;
  -webkit-animation: bubble-size var(--time, 4s) ease-in infinite var(--delay, 0s), bubble-move var(--time, 4s) ease-in infinite var(--delay, 0s);
          animation: bubble-size var(--time, 4s) ease-in infinite var(--delay, 0s), bubble-move var(--time, 4s) ease-in infinite var(--delay, 0s);
  -webkit-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
}
body .footer .content {
  z-index: 2;
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 4rem;
  padding: 2rem;
  background: var(--footer-background);
}
body .footer .content a, body .footer .content p {
  color: #F5F7FA;
  text-decoration: none;
}
body .footer .content b {
  color: white;
}

body .footer .content > div {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
}
body .footer .content > div > div {
  margin: 0.25rem 0;
}
body .footer .content > div > div > * {
  margin-right: .5rem;
}
body .footer .content > div .image {
  align-self: center;
  width: 4rem;
  height: 4rem;
  margin: 0.25rem 0;
  background-size: cover;
  background-position: center;
}

@-webkit-keyframes bubble-size {
  0%, 75% {
    width: var(--size, 4rem);
    height: var(--size, 4rem);
  }
  100% {
    width: 0rem;
    height: 0rem;
  }
}

@keyframes bubble-size {
  0%, 75% {
    width: var(--size, 4rem);
    height: var(--size, 4rem);
  }
  100% {
    width: 0rem;
    height: 0rem;
  }
}
@-webkit-keyframes bubble-move {
  0% {
    bottom: -4rem;
  }
  100% {
    bottom: var(--distance, 10rem);
  }
}
@keyframes bubble-move {
  0% {
    bottom: -4rem;
  }
  100% {
    bottom: var(--distance, 10rem);
  }
}
/*footer csss close*/


.responsive-main-div {
    position: absolute;
    top: 0;
    display: none;
    width: 100%;
    float: left;
}
.responsive-container {
    position: absolute;
    z-index: 999;
    background: #fff;
    top: 0;
    width: 400px;	box-shadow: 0px 0px 5px #efebeb;
}
.responsive-container ul li a {
    display: block;
    padding: 20px 36px;
}
.responsive-container ul li a:hover {
    background: #f5821f;
    color:#fff;
    transition: 1s ease-in-out;
}
.responsive-menu {
    position: absolute;
    right: 32px;
    top: 74px;
}
.responsive-menu i {
    font-size: 30px;
    color: #fff;
}
.responsive-menu i:hover {
    color: 
    #f5821f;
    cursor: pointer;
    transition: 1s ease;
}


/*accounting-system page css*/
.app-feature h2, .table-comparison-head h2 {
    color: #045cb3;
}
.app-feature p {
    padding: 9px 349px;
}
body.home.accounting-System {
    background: #efeeee;
}
.mobile-col {
    width: 45%;
    float: left;
}
.feature-col {
    width: 42%;
    float: right;
}
.mobile-feature-main {
    padding-top: 60px;
}
.feature-col ul li {
    padding: 16px 12px;
    position: relative;
}
.feature-col ul li:before{
   content: url('../images/tik.png');
   position: absolute;
   left: -42px;
}
.app-feature-section {
    position: relative;
}
.round {
    background-image: url(../images/round-clip.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 404px;
    margin: -156px 0px;
    position: relative;
    z-index: -1;
}
.feature-col p, .price-content p, .price-content ul li, .icon-text-part p {
    font-family: 'Conv_Metropolis-Thin';
}
.table-comparison-head {
    text-align: center;
    padding: 40px 0px;
}
.table-main-col {
    margin-top: 38px;
}
.th-col {
    width: 15%;
    float: right;
    text-align: center;
}
.th-col {
   color: #3d3d3d; 
}
.table-head-col, .get-started-easily {
    background: #f5821f;
    padding: 30px 0px;
}
.th-col p {
    color: #fff;
    font-size: 32px;
    font-family: 'Conv_Metropolis-Bold'; 
}
.th-col h4 {
    padding-bottom: 17px;
}
.get-started-easily {
    padding: 20px 22px;
    color: #fff;
    margin-top: 4px;
}
.text-width-col{
    float: left;
    text-align: left;
    width: 20%;
}

.text-width-col-full{
    float: left;
    text-align: left;
    width: 20%;
}

.text-width-col p {
    color: #111;
    font-size: 16px;
    font-family: 'Conv_Metropolis-Thin';
    padding-left: 20px;
}
.th-col img {
    width: unset;
    margin-top: 10px;
}
.th-tik {
    background: #e1e1e1;
    padding: 10px 0px;
    border-bottom: 2px solid #fff;
}
.even-col {
    background: #eeeeee;
}
.price-list {
    background: #fff;
    padding-top: 76px;
}
.accounting-System .Footer-us-section {
    background: #fff;
}
.price-col-part {
    width: 32%;
    float: left;
    margin: 54px 8px;
    text-align: center;
    background: #045cb3;
    position: relative;
}
.price-content {
    color: #fff;
    height:1200px;
}
.price-top {
    background: #f5821f;
    position: absolute;
    border-radius: 100px;
    padding: 76px 18px;
    margin: 0px auto;
    top: -122px;
    left: 0;
    right: 0;
    height: 200px;
    width: 200px;
}
.price-list-main {
    margin-top: 120px;
}
.price-content {
    color: #fff;
    padding: 92px 34px 57px;
}
.price-content ul li {
    padding-bottom: 20px;
    position: relative;
}
.price-content p {
    padding: 20px 0px 33px;
    border-bottom: 1px dashed #ccc;
}
.price-content ul li:before {
  content: url('../images/sm-tk.png');
   position: absolute;
    left: 15px;
}
sub {
    font-size: 16px;
}
.price-top h2 {
    font-size: 53px;
    color: #fff;
}
.price-content ul {
    padding-top: 25px;
}
.sign-up .btn-blue {
    margin-top: 0px;
}
.sign-up {
    padding: 80px 0px;
}
div#about-id {
    padding-top: 30px;
}
/*accounting-system page css*/



/*shared services page css*/
.icon-part img {
    width: unset;
}
.shared-services-col {
    width: 47%;
    float: left;
    margin-left: 25px;
}
.icon-part {
    background: #f5821f;
    width: 15%;
    float: right;
    padding: 12px;
    text-align: center;
    cursor: pointer;
    transition: 1s ease-in-out;   
}
.icon-part:hover{
    background: #045cb3;
    transition: 1s ease-in-out;
}
.icon-text-part {
    width: 80%;
    float: left;
    text-align: right;
}
.right-shared .icon-part {
    float: left;
}
.right-shared .icon-text-part {
    text-align: left;
}
.partition {
    padding-bottom: 32px;
}
.shared-services-main {
    padding: 37px 0px;
}
.right-shared .icon-text-part {
    padding-left: 24px;
}
.icon-text-part h3, .case-text-part h3{
    color: #3d3d3d;
}
.shared-services-section .about-content {
    padding-top: 30px;
}
.shared-services-section {
    background: #f6f5f5;
    border-bottom-left-radius: 65%;
    border-bottom-right-radius: 65%;
    padding-top: 123px;
    margin-top: -132px;
    position: relative;
    z-index: -1;
    padding-bottom: 40px;
}
.accordion-main-div {
    background: linear-gradient(-180deg, #f6f5f5, #ffffff00);
    border-top-left-radius: 65%;
    border-top-right-radius: 65%;
}
.shared-table-comparison, .testimonial{
     background-image: url(../images/shared-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 46px;
    padding-bottom: 103px;
}

.item-content{
    background-image: url(../images/slider-cont-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 67px 70px 121px 70px;
    text-align: center;
    color: #fff;
    margin: 30px 0px;
}
.people-div img {
    width: unset !important;
    margin: 0px auto;
}
a.active {
    color: #f5821f;
}
.item-content p{
  position: relative;
}
.item-content p:before {
    content: '\f10d';
    font-family: FontAwesome;
    position: absolute;
    font-size: 52px;
    top: -33px;
    left: -25px;
    color: #f5821f;
}
/*shared services page css*/



/* coporate solution css*/
.workpez-img img, .right-ai img {
    width: 100%;
}
.workpez-img, .workpez-text{
    width: 45%;
    float: left;
}
.workpez-text {
    width: 55%;
}
.workpez-text ul li {
    padding: 25px 216px 24px 18px;
    line-height: 26px;
}
.workpez-text ul li:nth-child(1), .workpez-text ul li:nth-child(5){
    margin-left: -42px;
}
.workpez-text ul li:nth-child(2), .workpez-text ul li:nth-child(4){
    margin-left: 35px;
}
.workpez-text ul li:nth-child(3) {
    margin-left: 85px;
    padding: 25px 157px 24px 18px;
}
.Workspez-project-main {
    padding-top: 50px;
}
.left-ai {
    width: 50%;
    float: left;
    padding: 156px 50px;
}
.right-ai {
    width: 40%;
    float: right;
}
.left-ai h3 {
    padding-bottom: 23px;
}
.ai-btn {
    margin-top: 35px;
}
.ai-section-main-div {
    padding: 60px 0px;
}
.ai-section-head {
    padding-top: 86px !important;
}

.div1About {
    margin: 15px;
    width: 25%;
	height:300px;
    float: left;
    background: #fff;
    text-align: center;
    padding: 14px 14px 38px;
    transition: 1s ease-in-out;
}

.div1About:hover {
    border: 1px solid #f5821f;
    transition: 1s ease-in-out;
    transform: scale(1.1);
    cursor: pointer;
}

.div1 {
    margin: 12px;
    width: 23%;
	height:300px;
    float: left;
    background: #fff;
    text-align: center;
    padding: 14px 14px 38px;
    transition: 1s ease-in-out;
}
.div1:hover {
    border: 1px solid #f5821f;
    transition: 1s ease-in-out;
    transform: scale(1.1);
    cursor: pointer;
}
.case-stydy-img{
    width: 45%;
    float: left;
}
.case-stydy-text {
    width: 50%;
    float: right;
}
.case-icon-part img{
  width: unset;
}
.case-icon-part {
    background: #045cb3;
    width: 16%;
    float: left;
    padding: 17px;
    border-radius: 50px;
    text-align: center;
    transition: 1s ease-in-out;
}
.case-partition:hover .case-icon-part {
    background: #f5821f;
    transition: 1s ease-in-out;
}
.case-text-part {
    float: left;
    width: 68%;
    margin-left: 15px;
    margin-top: 11px;
}
.case-partition {
    padding: 30px 0px;
    cursor: pointer;
}
.Our-customers-div, .case-stydy-main {
    padding: 52px 0px;
}
.case-stydy-head {
    padding-top: 50px;
}
.case-text-part a {
    color: #f5821f;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #f5821f !important;
}
.owl-theme .owl-dots .owl-dot span {
    background: #045cb3 !important;
  }
/* coporate solution css*/


/*accordion css*/
.ac {
  margin-top: 10px;
  background-color: #fff;
  box-sizing: border-box;
}
:focus {
    outline: none;
}
.accordion-main-head, .testimonial-main-head {
    padding-top: 52px;
}
.ac > .ac-q {
 color: #fff;
    padding: 18px 30px 18px 26px;
    margin: 0;
    text-decoration: none;
    display: block;
    cursor: pointer;
    position: relative;
    background: #045cb3;
}
.is-active.ac > .ac-q{
    background: #f5821f;
}

.ac > .ac-q::after {
  content: '+';
  text-align: center;
  width: 15px;
  right: 22px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
}

.ac > .ac-a {
  overflow: hidden;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
.ac > .ac-a p {
  font: 14px/1.5 'Arial', sans-serif;
  color: #777;
  margin: 0;
  padding: 30px;
}
.ac.js-enabled > .ac-a {
  visibility: hidden;
}
.ac.is-active > .ac-a {
  visibility: visible;
  height: 95px;
}
.ac.is-active > .ac-q::after {
  content: '\2013';
}
.accordion-div {
    width: 100%;
    margin: 28px auto;
    max-width: 86%;
}
.responsive-Workspez-project-main {
    display: none;
}
/*accordion css*/


/*keyframe*/
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
img.vert-move {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
/*keyframe*/



/* responsive start*/
@media only screen and (max-width: 1169px) {
.wrapper {
    width: 95%;
}
.my-navigation ul li {
    padding: 29px 15px;
}
.my-navigation2 ul li {
    padding: 29px 8px;
}
.section1-col {
    padding: 26px 0px;
    background-size: contain !important;
}
.serve-col {
    width: 33%;
    margin-right: 0;
}
.app-feature p {
    padding: 9px 290px;
}
.round {
    height: 336px;
}
.price-col-part {
    width: 31%;
}
.price-content ul li::before {
    left: -10px;
}
.icon-part {
    width: 18%;
}
.icon-text-part {
    width: 78%;
}
.right-shared .icon-text-part {
    width: 79%;
}
.item-content {
    padding: 49px 70px 75px 70px;
}
.workpez-text ul li:nth-child(1), .workpez-text ul li:nth-child(5), 
.workpez-text ul li:nth-child(3), .workpez-text ul li:nth-child(2),
 .workpez-text ul li:nth-child(4){
    margin-left: 0px;
}
.workpez-text ul li {
    padding: 6px 50px 24px 18px;
    line-height: 26px;
}
}


@media only screen and (max-width: 1099px) {
.social-icon-col {
    width: 26%;
}
.contact-btn {
    width: 50%;
}
.my-navigation ul li a, .my-navigation2 ul li a {
    font-size: 14px;
}
.heading-sec {
    padding: 128px 28px 10px 28px;
}
.section1-col {
    margin-bottom: 0;
}
.img-section-col {
    margin-top: 33px;
}
.round {
    height: 312px;
}
.th-col h4 {
    font-size: 18px;
}
.price-content ul li::before {
    left: -20px;
}
.item-content {
 padding: 31px 49px 75px 49px;
}
.item-content p::before {
    top: -8px;
}
.ai-section-main-div {
    padding-top: 60px;
    padding-bottom: 0;
}
.div1 {
    width: 30%;
}
.Our-customers-section-head {
    padding: 0;
}
.Our-customers-section {
    padding-bottom: 80px;
}
.Coporate .testimonial {
    padding-top: 0;
}
}


@media only screen and (max-width: 1023px) {
.section1-col {
    padding: 0;
}
.why-choose-us-head p {
    padding: 17px 92px;
}
.app-feature p {
    padding: 9px 215px;
}
.price-content {
    padding: 92px 29px 57px;
}
.item-content {
    height: 227px;
}
.item-content p::before {
    font-size: 42px;
}
}


@media only screen and (max-width: 979px) {
.heading-sec {
    padding: 120px 28px 10px 28px;
}
.images-section {
    margin-top: 76px;
}
.banner-sec-col {
    background-position: center;
}
.my-navigation, .my-navigation2, .responsive-container{
    display: none;
}.responsive-menu button {    color: #fff;    font-size: 30px;}
.responsive-main-div {
    display: block;
}
.main-logo {
    top: 50px;
}
body .footer .bubbles .bubble {
    transform: translate(-160%, 100%);
}
body .footer .content {
    grid-gap: 0;
}
.text-section-col {
    padding: 89px 0px;
}
.serve-col, .parts-counter {
    width: 50%;
}
.parts-counter:nth-child(2) {
    border: none;
}
.parts-counter:nth-child(1), .parts-counter:nth-child(2) {
    margin-bottom: 38px;
}
.app-feature p {
    padding: 9px 143px;
}
.round {
    height: 238px;
}
.price-col-part {
    width: 47%;
}
.price-col-part:nth-child(3) {
    margin-top: 100px;
}
.price-content ul li::before {
    left: 0;
}
.shared-services-col {
    width: 100%;
    margin-left: 0;
}
.icon-part {
  width: 13%;
  float: left;
}
.icon-text-part {
    text-align: left;
}
.icon-text-part {
    padding-left: 24px;
}
.item-content {
    height: 280px;
}
.workpez-text ul li {
    padding: 9px 35px 9px 18px;
}
.workpez-text ul li:nth-child(3) {
    padding: 0 19px;
}
.left-ai {
    padding: 36px 16px;
}
.div1 {
    width: 46%;
}
.Our-customers-section {
    padding-bottom: 40px;
}
}


@media only screen and (max-width: 799px) {
.item-content {
    height: 267px;
    padding: 50px 80px;
}
.shared-table-comparison, .testimonial {
    padding-bottom: 76px;
}
.testimonial-main-head {
    padding-top: 0px;
}
.shared-services-main {
    padding-top: 37px;
    padding-bottom: 0px;
}
.accordion-main-head{
    padding-top: 20px;
}
.table-comparison-head {
    padding: 6px 0px;
}
}


@media only screen and (max-width: 767px) {
  .heading-sec, .images-section, .img-section-col, .text-section-col, .mobile-col,
  .feature-col {
    width: 100%;
}
.banner-sec-col {
    padding-bottom: 0;
}
.heading-sec {
    padding: 143px 28px 10px 28px;
}
.banner-content {
    text-align: center;
}
.about-content p, .why-choose-us-head p {
    padding: 9px 10px;
}
.img-section-col, .images-section, .mobile-col {
    margin: 0px auto;
    max-width: 80%;
    float: none;
}
.text-section-col {
    text-align: center;
}
.text-section-col p {
    padding: 0px 70px 19px 70px;
}
.text-section-col {
    padding: 0px 0px;
}
.second-section .img-section-col, .fourth-section .img-section-col {
    float: none;
}
.feature-col {
    padding: 0px 70px;
}
.round {
    height: 192px;
}
.th-col.th-width-col {
    display: none;
}
.th-col {
    width: 25%;
}
.text-width-col {
    width: 100% !important;
}
.text-width-col p {
    padding: 20px 24px;
}
.price-content ul li::before {
    left: -20px;
}
.item-content {
    height: 317px;
    padding: 50px 100px;
    width: 100%;
    margin: 13px auto;
    max-width: 70%;
}
.item-content p::before {
    left: -45px;
}
.workpez-text ul li {
    padding: 0px 0 6px 20px;
}
.left-ai {
    padding: 6px 0;
}
.div1 {
    width: 45%;
}
}

@media only screen and (max-width: 639px) {
   .social-icon-col, .contact-btn {
    width: 100%;
}
.social-icon-col, .contact-btn{
    margin: 0px auto;
    max-width: 37%;
    float: none;
}
.contact-btn{
   max-width: 70%;
   margin-top: 33px;
}
.main-logo {
    top: 100px;
}
.responsive-menu {    top: 110px;}
.text-section-col p {
    padding: 0px 50px 19px 50px;
}
.serve-col, .parts-counter, .left-logo, .right-text {
    width: 100%;
}
.serve-col, .parts-counter{
     max-width: 80%;
    float: none;
    margin: 0px auto; 
}
.parts-counter:nth-child(1), .parts-counter:nth-child(2), .parts-counter:nth-child(3), 
.parts-counter:nth-child(4) {
    margin-bottom: 38px;
}
.parts-counter:nth-child(1), .parts-counter:nth-child(3){
    border: none;  
}
.parts-counter:nth-child(4){
    margin-bottom: 0px
}
.footer-nav ul li {
    padding: 16px;
}
.footer-content {
    padding: 30px 0px;
}
.responsive-menu i {
    color:#045cb3;
}
.round {
    height: 146px;
}
.feature-col {
    padding: 0px 54px;
}
.price-col-part {
    width: 88%;
    margin-left: 25px;
}
.price-content ul li::before {
    left: 25px;
}
.price-col-part:nth-child(2) {
    margin-top: 100px;
}
.item-content {
    height: 281px;
    padding: 50px 77px;
    width: 100%;
    margin: 13px auto;
    max-width: 83%;
}
.shared-table-comparison, .testimonial {
    padding-bottom: 18px;
}
.icon-part {
    width: 21%;
}
.Workspez-project-main {
    display: none;
}
.responsive-Workspez-project-main{
     display: block;
     text-align: center;
}
.workpez-text ul li {
    padding: 14px 0px;
}
.workpez-text {
    width: 100%;
}
.workpez-text ul li:nth-child(3) {
    padding: 0;
}
.left-ai {
    width: 100%;
    text-align: center;
}
.get-started-btn {
    margin-bottom: 32px;
}
.about-content h2 {
    padding-bottom: 22px;
}
.responsive-Workspez-project-main .workpez-text h3 {
    color:#3d3d3d;
}
.ai-section-head {
    padding-top: 22px !important;
}
.ai-section-main-div {
    padding-top: 0px;
}
.right-ai {
    width: 100%;
    float: none;
    margin: 0px auto;
    max-width: 70%;
}
.ai-btn {
    margin-bottom: 35px;
}
.div1 {
    width: 94%;
}
.Our-customers-div{
    padding: 52px 0px 0px;
}
}


@media only screen and (max-width: 479px) {
  .social-icon-col, .contact-btn {
    max-width: 50%;   
}
.contact-btn {
    max-width: 100%;
}
.responsive-container {
    width: 266px;
}
.main-logo {
    max-width: 200px;
}
.heading-sec {
    padding: 98px 28px 10px 28px;
}
.img-section-col, .images-section {
    max-width: 100%;
}
.text-section-col p {
    padding: 0px 20px 19px 20px;
}
.section1-col {
    background-size: cover !important;
}
.footer-content {
    text-align: center;
}
.right-text p {
    padding: 30px 0 0px 0px;
}
.feature-col {
    padding: 0px 48px;
}
.round {
    height: 110px;
}
.table-main-col {
    margin-top: 0;
}
.price-list {
    padding-top: 50px;
}
.price-col-part {
    width: 94%;
    margin-left: 10px;
}
.price-content ul li::before {
    left: -6px;
}
.item-content {
    height: 254px;
    max-width: 100%;
}
.icon-part {
    width: 100%;
    margin: 8px auto;
    max-width: 30%;
    float: none;
}
.icon-text-part {
    width: 100%;
    text-align: center !important;
    padding-left: 0px !important;
}
.right-shared .icon-part {
    float: none;
}
.right-shared .icon-text-part {
    width: 100%;
}
.shared-services-section, .accordion-main-div, .shared-table-comparison, .testimonial {
   background: unset;
}
.shared-table-comparison, .testimonial {
    padding-bottom: 0;
}
.table-comparison-head {
    padding-bottom: 30px;
}
.shared-table-comparison {
    padding-top: 46px;
}
.shared-services-section {
    padding-bottom: 0;
}
.Our-customers-div{
    padding: 0px;
}
}



@media only screen and (max-width: 359px) {
  .social-icon-col, .contact-btn {
    max-width: 100%;
}
.responsive-menu {    top: 110px;    right: 17px;}
.responsive-container {
    width: 252px;
}
.heading-sec {
    padding: 98px 8px 10px 8px;
}
.about-section {
    padding-bottom: 22px;
}
.footer-nav ul li {
    display: inherit;
}
.th-col h4 {
    font-size: 14px;
}
.th-col p {
    font-size: 24px;
}
.text-width-col p {
    font-size: 16px !important;
}
.item-content {
    height: 226px;
    padding: 50px 60px;
}
}
/* responsive start*/

